:root {
    --unkelRot:#CE3730;
    --unkelWeis:#dacfcf;
    --unkelHoverLink:#d6514a;
}

/*Allgemeine Styles start*/
body {
  margin: 0;
  padding: 0;
  font-family: verdana;
  font-size: 100%;
  font-size: 1.2rem;
  line-height: 1.5;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffacd+0,fffcea+75,fffacd+100 */
  background: #fffacd; /* Old browsers */
  background: -moz-linear-gradient(45deg, #fffacd 0%, #fffcea 75%, #fffacd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #fffacd 0%,#fffcea 75%,#fffacd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #fffacd 0%,#fffcea 75%,#fffacd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffacd', endColorstr='#fffacd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
ul li {
  list-style: none;
}

.linke-spalte ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
}

.linke-spalte ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M8.5 15.5l-3-3-1.5 1.5 4.5 4.5 8-8-1.5-1.5z" fill="%23CE3730" stroke="%23CE3730" stroke-width="1.5"/></svg>') no-repeat;
}


img,video {width:100%;height: auto;}
.row a img {height: 200px; width: auto;margin-top: 1rem;}
h1,h2,h3,h4,h5 {
    color:var();
}
main {min-height: 60vh; display: block; margin-top: 1rem;}
 .icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
/*Allgemeine Styles end*/
/*Navbar start*/
.navbar {
  background: var(--unkelRot);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.nav-link {
  color: var(--unkelWeis);
}

.nav-link:hover {
  color:var(--unkelWeis);
  background: var(--unkelHoverLink);
}

.nav-link.active {
  background: var(--unkelHoverLink);
  color:var(--unkelWeis)!important;
}

/*Navbar end*/
/*main start*/

.btn-unkel {
  border:2px solid;
  border-color: var(--unkelRot);
}

.btn-unkel:hover {
  background: var(--unkelRot);
  color: var(--bs-danger-text-emphasis)
}

/*main end*/